aboutsummaryrefslogtreecommitdiffstats
path: root/community/openjdk7/APKBUILD
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2015-12-10 15:01:17 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2015-12-10 15:02:22 +0000
commit18bef4c52590fd07f027e1ae563095abaca60e8a (patch)
tree76375b4f3444c011b89ad572b28bd962f1bea6c8 /community/openjdk7/APKBUILD
parentc883ba8117cc4a8d57247afa2adf1604f09dfa40 (diff)
downloadaports-18bef4c52590fd07f027e1ae563095abaca60e8a.tar.bz2
aports-18bef4c52590fd07f027e1ae563095abaca60e8a.tar.xz
main/openjdk7: parallel build fix
bootstrapping icedtea seems to have parallel issues.
Diffstat (limited to 'community/openjdk7/APKBUILD')
-rw-r--r--community/openjdk7/APKBUILD4
1 files changed, 4 insertions, 0 deletions
diff --git a/community/openjdk7/APKBUILD b/community/openjdk7/APKBUILD
index d8cd65465f..cb913ba35c 100644
--- a/community/openjdk7/APKBUILD
+++ b/community/openjdk7/APKBUILD
@@ -158,7 +158,11 @@ build() {
--with-pkgversion="Alpine ${pkgver}-r${pkgrel}" \
|| return 1
+ msg "Icedtea boot"
+ make -j1 icedtea-boot || return 1
+ msg "Icedtea boot done"
make || return 1
+
}
package() {